#!/bin/sh

# Dark theme 
export GTK_THEME=Adwaita:dark
export GDK_BACKEND=x11
export QT_STYLE_OVERRIDE=Fusion
export XDG_CURRENT_DESKTOP=dwm
export XDG_SESSION_DESKTOP=dwm
export XDG_SESSION_TYPE=x11

# QT apps use xdg portal settings
export QT_USE_PORTAL=1

# xss-lock -- slock &
redshift -l 40.7:-74.0 -t 6400:2500 &
xscreensaver --no-splash &
flameshot &
# parcellite &

exec dbus-run-session -- /usr/local/bin/dwm
